# flake8: noqa

"""
    Company Logo API

    Consume FactSet collected Company Logos through an API that seamlessly integrates with company fundamentals and estimates data (listed equities data available via the stocks API), quotes, time series, and other Digital APIs.  The Logo API provides access to logos of US, CA and EU listed companies. The logos could be accessed by using national and international identifiers like ISIN, CUSIP, WKN, Valor, etc. and are a nice feature for comprehensive visualizations of equities on overview pages (factsheets).  Logos are reviewed/updated twice a year.  The Logo API for Digital Portals seamlessly integrates with the [Stocks API](https://developer.factset.com/api-catalog/stocks-api-digital-portals) for equities and estimates data and the [Quotes API](https://developer.factset.com/api-catalog/quotes-api-digital-portals), allowing access to detailed price and performance information of listings. The [Quotes API](https://developer.factset.com/api-catalog/quotes-api-digital-portals) also supports basic security identifier cross-reference (see for example /notation/crossReference/getByFactSetMarketSymbol to retrieve an instrument id). For direct access to price histories for charting, please refer to the [Time Series API for Digital Portals](https://developer.factset.com/api-catalog/time-series-api-digital-portals).   # noqa: E501

    The version of the OpenAPI document: 3.0.0
    Contact: api@factset.com
    Generated by: https://openapi-generator.tech
"""


__version__ = "0.11.4"

# import ApiClient
from fds.sdk.CompanyLogo.api_client import ApiClient

# import Configuration
from fds.sdk.CompanyLogo.configuration import Configuration

# import exceptions
from fds.sdk.CompanyLogo.exceptions import OpenApiException
from fds.sdk.CompanyLogo.exceptions import ApiAttributeError
from fds.sdk.CompanyLogo.exceptions import ApiTypeError
from fds.sdk.CompanyLogo.exceptions import ApiValueError
from fds.sdk.CompanyLogo.exceptions import ApiKeyError
from fds.sdk.CompanyLogo.exceptions import ApiException
